Package Gnumed :: Package business :: Module gmClinicalRecord |
[frames] | no frames]

# Module gmClinicalRecord

source code

GNUmed clinical patient record.

Author: K.Hilbert <Karsten.Hilbert@gmx.net>

License: GPL v2 or later

Classes
| cClinicalRecord

Functions
instantiate_clin_root_item(table, pk) | source code
format_clin_root_item(table, pk, patient=None) | source code
set_delayed_executor(executor) | source code

Imports: sys, logging, threading, pydt, gmI18N, gmDateTime, gmExceptions, gmPG2, gmDispatcher, gmCfg, gmTools, gmGenericEMRItem, gmAllergy, gmPathLab, gmLOINC, gmClinNarrative, gmSoapDefs, gmEMRStructItems, gmMedication, gmVaccination, gmFamilyHistory, gmExternalCare, gmOrganization, gmAutoHints, get_occupations, cDocument, cInboxMessage